Subject: Configure error for emacs-24.0.90 with AIX 5.3
From: Perry Smith <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2011 08:18:48 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

The command I used was (I'm doing an out of tree build)

../../src/emacs-24.0.90/configure --with-jpeg=no --with-png=no --with-gif=no --with-tiff=no

The last few lines printed are:

  ...
> checking for getpt... no
> checking for library containing tputs... no
> configure: error: I couldn't find termcap functions (tputs and friends).
> Maybe some development libraries/packages are missing?  Try installing
> libncurses-dev(el), libterminfo-dev(el) or similar.

The config.log file is attached:

I'm happy to help out anyway I can.

Thank you,
pedz